vpnclient-linux-x86_64-4.8.01.0640 does not compile on Intel core duo

Unanswered Question
Jan 24th, 2008

The VPN Client for Linux does not compile on an Intel Core Duo Processor in a

Fujitsu-Siemens Esprimo U9200.

Distribution is SUSE 10.3.

The vpn_install output is attached and indicates that the problem might be related to the 64 Bit software.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion